html {
	margin: 0;
	padding: 0;
}

* {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
	font-size: 12px;
	background: #d9d9d9;
}

/*
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
*/

form {
	padding: 0;
	margin: 0;
	display: inline;
}

input, textarea, select {
	margin: 3px 0px;
}

a, a:visited {
	color: #1B57A3;
	text-decoration: underline;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

p {
	margin-top: 0px;
}

#bg_top {
	background: url('../image/bgrepeat.jpg') top center repeat-x;
	width: 100%;
	display: block;
}
/* layout */
#next_frame{
	background: url('../image/nexttoflash.png');
	width: 228px;
	height: 346px;
	display: block;
	float: left;
}

#frame{
	width: 796px;
	height: 346px;
	display: block;
	float: left;
}

#sub_frame{
	background: url('../image/underflash.jpg');
	clear: left;
	height: 33px;

}
#container {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}


#header .div2 {
	float: left;
	padding-top: 15px;
}


#header .div3 {
	float: right;
	padding-top: 7px;
	height: 38px;
}


#header .div3 a {
	margin-left: 15px;
	padding: 1px 0px 2px 20px;
	background-repeat: no-repeat;
	background-position: left center;
}


#header .div4 {
	width: 510px;
	clear: right;
	float: right;
	height: 32px;
	padding-right: 14px;
}


#header .div4 a {
	float: left;
	margin-right: 2px;
	width: 100px;
	height: 18px;
	padding-top: 9px;
	padding-bottom: 9px;
	background: url('../image/tab_1.png') no-repeat;
	text-align: center;
	color: #333333;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	z-index: 1;
}


#header .div4 a.selected {


	background: url('../image/tab_2.png') no-repeat;


	color: #FFF;


	padding-bottom: 10px;


	z-index: 3;


}


#header .div5 {


	clear: both;


}


#header .div5 .left {


	background: url('../image/header_1_left.png') no-repeat;


	width: 5px;


	height: 40px;


	float: left;


}


#header .div5 .right {


	background: url('../image/header_1_right.png') no-repeat;


	width: 5px;


	height: 40px;


	float: right;


}


#header .div5 .center {


	background: url('../image/header_1_center.png') repeat-x;


	height: 40px;


	margin-left: 5px;


	margin-right: 5px;


}


#header .div6 {
	clear: both;
	margin-bottom: 10px;
}


#header .div6 .left {
	background: url('../image/header_2_left.png') no-repeat;
	width: 5px;
	height: 32px;
	float: left;
}


#header .div6 .right {
	background: url('../image/header_2_right.png') no-repeat;
	width: 5px;
	height: 32px;
	float: right;


}


#header .div6 .center {


	background: url('../image/header_2_center.png') repeat-x;


	height: 32px;


	margin-left: 5px;


	margin-right: 5px;


	padding-left: 5px;


	padding-right: 5px;


}


#header .div7 {


	float: right;


	padding-top: 2px;


}


#header .div8 {


	float: left; margin-top: 6px;


}


#header .div9 {


	float: left;


}


#header .div10 {


	float: left;


	margin-top: 2px;


}


#search {


	float: right;


	padding-left: 5px;


	text-align:right


	color: #000;


	font-weight: bold;


}


#search select {


	border: 0px;


	padding: 1px;


}


#search a {


	color: #FFF;


}


#search input {


	border: 1px solid #CCCCCC;


	padding: 2px;


}


.search_found


{


  font-weight: bold;


  background: #EEE;


}


#breadcrumb {


	float: left;


	padding-top: 7px;


	padding-bottom: 11px;


	height: 13px;


	margin-bottom: 10px;


	color: #000000;


}


.switcher {


	float: right;


	margin-top: 3px;


	margin-left: 10px;


}


.switcher a {


	text-decoration: none;


	display: block;


}


.switcher .selected {


	background: #FFFFFF url('../image/switcher.png') repeat-x;


}


.switcher .selected a {


	border: 1px solid #CCCCCC;


	background: url('../image/arrow_down.png') 116px center no-repeat;


	color: #666666;


	padding: 2px 5px 2px 5px;


	width: 121px;


}


.switcher .selected a:hover {


	background: #F0F0F0 url('../image/arrow_down.png') 116px center no-repeat;


}


.switcher .option {


	position: absolute;


	z-index: 3;


	border-left: 1px solid #CCCCCC;


	border-right: 1px solid #CCCCCC;


	border-bottom: 1px solid #CCCCCC;


	background-color: #EEEEEE;


	display: none;


	width: 131px;


}


.switcher .option a {


	color: #000;


	padding: 3px 5px 3px 5px;


}


.switcher .option a:hover {


	background: #FFC;


}


.switcher img {


	position: relative;


	top: 1px;


}


#column_left {
	float: left;
	width: 180px;
	margin-right: 10px;
	clear: left;
}


#column_right {
	float: right;
	width: 180px;
	margin-left: 10px;
	clear: right;
}


#content {
	margin-left: 0px;
	margin-right: 190px;
	margin-bottom: 10px;
	/*clear: left;*/
}


#content .top .left {


	background: url('../image/content_top_left.png') no-repeat;


	width: 5px;


	height: 32px;


	float: left;


}


#content .top .right {


	background: url('../image/content_top_right.png') no-repeat;


	width: 5px;


	height: 32px;


	float: right;


}


#content .top .center {


	background: url('../image/content_top_center.png') repeat-x;


	margin-left: 5px;


	margin-right: 5px;


}


#content .top h1, .heading {


	padding: 8px 0px 8px 7px;


}


#content h1, .heading {


	color: #000000;


	font-size: 14px;


	font-family: Arial, Helvetica, sans-serif;


	font-weight: bold;


	text-transform: uppercase;


	margin: 0px;


}


#content .middle {


	border-left: 1px solid #DDDDDD;


	border-right: 1px solid #DDDDDD;


	background: #FFFFFF;


	padding: 10px 10px 1px 10px;


	min-height: 30px;


}


#content .bottom .left {


	background: url('../image/content_bottom_left.png') no-repeat;


	width: 5px;


	height: 5px;


	float: left;


}


#content .bottom .right {


	background: url('../image/content_bottom_right.png') no-repeat;


	width: 5px;


	height: 5px;


	float: right;


}


#content .bottom .center {


	background: url('../image/content_bottom_center.png') repeat-x;


	height: 5px;


	margin: 0 5px 10px 5px;


}


.box {


	margin-bottom: 10px;


	background: url('../image/box_top.png') no-repeat;


}


.box .top {


	padding: 8px 0px 8px 7px;


	color: #000000;


	font-size: 14px;


	font-family: Arial, Helvetica, sans-serif;


	font-weight: bold;


	text-transform: uppercase;


}


.box .top img {


	float: left;


	margin-right: 5px;


}


.box .middle {


	border-left: 1px solid #DDDDDD;


	border-right: 1px solid #DDDDDD;


	background: #FFFFFF;


	padding: 10px;


}


.box .bottom {


	height: 5px;


	background: url('../image/box_bottom.png') no-repeat;


}


.success {


	padding: 5px 0px;


	margin-bottom: 10px;


	background: #E4F1C9;


	border: 1px solid #A5BD71;


	font-size: 11px;


	font-family: Verdana, Geneva, sans-serif;


	text-align: center;


}


.warning {


	padding: 5px 0px;


	margin-bottom: 10px;


	background: #FFDFE0;


	border: 1px solid #FF9999;


	font-size: 11px;


	font-family: Verdana, Geneva, sans-serif;


	text-align: center;


}


.wait {


	padding: 5px 0px;


	margin-bottom: 10px;


	background: #FBFAEA;


	border: 1px solid #EFEBAA;


	font-size: 11px;


	font-family: Verdana, Geneva, sans-serif;


	text-align: center;


}


.required {


	color: #FF0000;


	font-weight: bold;


}


.error {


	color: #FF0000;


	display: block;


}


.help {


	cursor: pointer;


}


.tooltip {


	border: 1px solid #FDDA5C;


	background: #FBFF95;


	padding: 5px;


	font-size: 11px;


	width: 250px;


}


.clear { /* generic container (i.e. div) for floating buttons */


	overflow: hidden;


	width: 100%;


}


.button {


	padding-left: 8px;


	display: inline-block;


	margin-right: 5px;


	background: url('../image/button_left.png') top left no-repeat;


	text-decoration: none;


	color:#FFF;


}


.button span {


	color: #FFF;


	display: block;


	padding: 4px 12px 5px 5px;


	background: url('../image/button_right.png') top right no-repeat;


}


.buttons {


	background: #F8F8F8;


	border: 1px solid #DDDDDD;


	padding: 5px;


	margin-bottom: 10px;


}


.buttons input {


	padding: 0px;


	margin: 0px;


}


.buttons table {


	width: 100%;


	border-collapse: collapse;


}


.buttons table td {


	vertical-align: middle;


}


.content {


	background: #F7F7F7;


	border: 1px solid #DDDDDD;


	padding: 10px;


	margin-top: 3px;


	margin-bottom: 10px;


}


.list {


	margin-bottom: 10px;


	width: 100%;


}


.list td {


	text-align: center;


	vertical-align: top;


	padding-bottom: 10px;


}


.sort {


	margin-bottom: 10px;


	background: #F8F8F8;


	height: 30px;


	width: 100%;


}


.sort .div1 {


	float: right;


	margin-left: 5px;


	padding-top: 6px;


	padding-right: 9px;


}


.sort .div2 {


	text-align: right;


	padding-top: 9px;


}


.sort select {


	font-size: 11px;


	margin: 0;


	padding: 0;


}


.pagination {


	display: inline-block;


	width: 100%;


	background: #F8F8F8;


	margin-bottom: 10px;


}


.pagination .links, .pagination .results {


	padding: 7px;


}


.pagination .links {


	float: left;


}


.pagination .links a {


	border: 1px solid #CCCCCC;


	padding: 4px 7px;


	text-decoration: none;


	color: #000000;


}


.pagination .links b {


	border: 1px solid #CCCCCC;


	padding: 4px 7px;


	text-decoration: none;


	color: #000000;


	background: #FFFFFF;


}


.pagination .results {


	float: right;


}


.tabs {


	width: 100%;


	height: 31px;


	margin-bottom: 0px;


}


.tabs a {


	float: left;


	display: block;


	padding: 6px 15px 7px 15px;


	margin-right: 2px;


	border-top: 1px solid #DDDDDD;


	border-bottom: 1px solid #DDDDDD;


	border-left: 1px solid #DDDDDD;


	border-right: 1px solid #DDDDDD;


	background: #FFFFFF url('../image/tab_3.png') repeat-x;


	color: #000000;


	font-weight: bold;


	font-size: 13px;


	text-decoration: none;


	z-index: 1;


	position: relative;


	top: 1px;


}


.tabs a.selected {


	background: #FFFFFF url('../image/tab_3.png') repeat-x;


	border-bottom: 0px;


	padding-bottom: 8px;


	z-index: 3;


}


.tab_page {


	border: 1px solid #DDDDDD;


	background: #FFFFFF;


	padding: 10px;


	display: block;


	z-index: 2;


	margin-bottom: 10px;


}


#footer {
	width: 100%;
	clear: both;
	padding-top: 15px;
	text-align: center;
	color: #FFF;
	background: url('../image/footer.jpg') repeat center top ;

}

#footer .div1 {
	float: left;
	text-align: left;
}


#footer .div2 {


	float: right;


	text-align: right;


}


#category ul {


	margin-top: 0px;


	margin-bottom: 0px;


	margin-left: 8px;


	padding-left: 12px;


	list-style: url('../image/bullet_1.png');


}


#information ul {


	margin-top: 0px;


	margin-bottom: 0px;


	margin-left: 8px;


	padding-left: 12px;


	list-style: url('../image/bullet_2.png');


}


.cart {


	border-collapse: collapse;


	width: 100%;


	border: 1px solid #EEEEEE;


	margin-bottom: 10px;


}


.cart th {


	background: #EEEEEE;


	padding: 5px;


	font-weight: normal;


}


.cart td {


	padding: 5px;


}


.tags, .tags a {


	font-style: italic;


	font-size: x-small;


}


#module_cart .middle {


	padding: 5px;


}


.cart_module_total {


	padding: 0 3px 0 3px;


	font-size: 0.9em;


	color: #222;


}


.cart_remove {


	margin-top: 3px;


	background: url('../image/list_remove_btn.gif') no-repeat left center transparent;


	padding-right:10px;


	cursor:pointer;


}


.cart_remove_loading {


	margin-top: 3px;


	background: url('../image/ajax_load.gif') no-repeat transparent;


	padding-right:10px;


}


.button_add_small, a.button_add_small:visited {


	margin-top: 3px;


	background: url('../image/button_add_small.png') no-repeat left center transparent;


	padding:5px;


	text-decoration: none;


	cursor:pointer;


}





/* wishlist */


.wishlist-product table {


	width: 100%;


	border-collapse: collapse;


	border-top: 1px solid #DDDDDD;


	border-left: 1px solid #DDDDDD;


	border-right: 1px solid #DDDDDD;


	margin-bottom: 20px;


}


.wishlist-product td {


	padding: 7px;


}


.wishlist-product thead td {


	color: #4D4D4D;


	font-weight: bold;


	background-color: #F7F7F7;


	border-bottom: 1px solid #DDDDDD;


}


.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {


	text-align: center;


}


.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {


	text-align: left;


}


.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {


	text-align: right;


}


.wishlist-product tbody td {


	vertical-align: top;


	border-bottom: 1px solid #DDDDDD;


}


.wishlist-product tbody .remove {


	vertical-align: middle;


}


.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {


	text-align: center;


}


.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {


	text-align: left;


}


.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {


	text-align: right;


}


.wishlist-product tbody .price s {


	color: #F00;


}





#content .middle .box {


	float: left;


	margin: 0 6px 10px 6px;


	min-height: 0px;


}


#content .middle .box .middle {


	width: 158px;


	min-height: 0px;


}





#cmspage_children a {


	padding-left: 5px;


	padding-right: 5px;


}


#cmspage_children {


	padding: 5px;


	background: #EFEFEF;


}


#footermenu a {
	padding-left: 5px;
	padding-right: 5px;
	color: #FFF;

}

#footermenu a:visited{
	color: #FFF;
}
#footer small a{
	color: #FFF;
}
#footer small a:visited{
	color: #FFF;
}

#footermenu {
	padding-bottom: 10px;
}





/*//////////// CMS Pages Menu ////////////*/


#menu {
	background: url('../image/nav.jpg') repeat-x;
	position: relative;
	height: 44px;
	clear: both;
	padding: 0px 0px;
	min-width: 824px;
	z-index:101;
	float: left;
}

#next_menu{
	background: url('../image/next-to-nav.png') no-repeat;
	float: left;
	height: 44px;
	width: 200px;
}

#TB_window {
	z-index:102;
}

ul.left {
	float: left;
}

ul.right {
	float: right;
}

.nav {
	position: relative;
	margin: 0;
	padding: 0;
}


.nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}


.nav a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;

}


.nav a:hover {
	color: #CCC;
	background: url('../image/navhover.png') repeat-x;

}


.nav > li + li {
	/*background: url('../image/split.png') center left no-repeat;*/

}


.nav .top, .nav li li.sfhover {

	padding-top: 10px;
	padding-bottom: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #FFFFFF;
	text-align: center;
}


.nav ul li {
	padding: 2px;
	padding-right: 0px;
	width: 200px;
}


.nav .selected .top {
	color: #CCC !important;
	background: url('../image/navselected.jpg') repeat-x;
}


.nav .selected:hover a.top, .nav .sfhover a.top {


}


.nav .parent {


	background: url('../image/arrow_right.png') 95% center no-repeat;


}


.nav li {
	float: left;
	list-style: none;

}


.nav li ul {
	position: absolute;
	background: #333;
}


.nav li li {
	clear: both;
}


.nav li ul a {
	color: #FFFFFF;
	padding: 5px;
	/*width: 200px;*/
}


.nav li ul ul {
	margin: -27px 0  0 0px;
	margin-left: 200px;
	width: 100%;
}


.nav li li:hover, .nav li li.sfhover {
	background: #333;
	color: #000000;

}

/*//////////// End CMS Pages Menu ////////////*/








/*//////////// CMS Menu Mod ////////////*/


#menumod {


	z-index: 1;


	clear: both;


	padding: 0px;


	z-index:101;


}


.menumodnav {


	background: #333;


	position: relative;


	margin: 0;


	padding: 0;


}


.menumodnav ul {


	list-style: none;


	padding: 0;


	min-width: 150px;


	margin: -20px 0 0 150px;


}


.menumodnav a {


	display: block;


	text-decoration: none;


	padding: 5px;


}


.menumodnav a:hover {


	color: #CCC;


}


.menumodnav > li + li {


}


.menumodnav .top, .menumodnav li li.sfhover {


	padding: 10px 15px 9px 17px;


	font-family: Arial, Helvetica, sans-serif;


	font-size: 12px;


	color: #FFFFFF;


}


.menumodnav ul li {


	background: #333;


}


.menumodnav .selected .top {


	color: #CCC !important;


}


.menumodnav .selected:hover a.top, .menumodnav .sfhover a.top {


}


.menumodnav .parent {


}


.menumodnav li {


	list-style: none;


	border-bottom: 1px solid #CCC;


}


.menumodnav li ul {


	position: absolute;


}


.menumodnav li li {


	clear: both;


}


.menumodnav li ul a {


	color: #FFFFFF;


	height: 15px;


	text-align:left;


}


.menumodnav li ul ul {


	margin: -27px 1 0 150px;


}


.menumodnav li li:hover, .menumodnav li li.sfhover {


	color: #FFFFFF;


}


/*//////////// End Menu Mod ////////////*/





/*//////////// CMS Category Menu ////////////*/





#catmod {


	z-index: 1;


	clear: both;


	padding: 0px;


	z-index:101;


}


.catmodnav {


	background: #333;


	position: relative;


	margin: 0;


	padding: 0;


}


.catmodnav ul {


	list-style: none;


	padding: 0;


	min-width: 150px;


	margin: -20px 0 0 150px;


}


.catmodnav a {


	display: block;


	text-decoration: none;


	padding: 5px;


}


.catmodnav a:hover {


	color: #CCC;


}


.catmodnav > li + li {


}


.catmodnav .top, .catmodnav li li.sfhover {


	padding: 10px 15px 9px 17px;


	font-family: Arial, Helvetica, sans-serif;


	font-size: 12px;


	color: #FFFFFF;


}


.catmodnav ul li {


	background: #333;


}


.catmodnav .selected .top {


	color: #CCC !important;


}


.catmodnav .selected:hover a.top, .catmodnav .sfhover a.top {


}


.catmodnav .parent {


}


.catmodnav li {


	list-style: none;


	border-bottom: 1px solid #CCC;


}


.catmodnav li ul {


	position: absolute;


}


.catmodnav li li {


	clear: both;


}


.catmodnav li ul a {


	color: #FFFFFF;


	height: 15px;


	text-align:left;


}


.catmodnav li ul ul {


	margin: -27px 1 0 150px;


}


.catmodnav li li:hover, .catmodnav li li.sfhover {


	color: #FFFFFF;


}


/*//////////// End Category Menu ////////////*/


